Commit 02bc776d authored by Sven Eckelmann's avatar Sven Eckelmann

Switch debhelper dependency to debhelper-compat

parent afe4ec23
libg3d (0.0.8-31) UNRELEASED; urgency=medium
* debian/control:
- Switch debhelper dependency to debhelper-compat
-- Sven Eckelmann <sven@narfation.org> Tue, 27 Aug 2019 22:07:46 +0200
libg3d (0.0.8-30) unstable; urgency=medium libg3d (0.0.8-30) unstable; urgency=medium
* Upgraded to policy 4.4.0, no changes required * Upgraded to policy 4.4.0, no changes required
......
...@@ -8,7 +8,7 @@ Vcs-Git: https://salsa.debian.org/ecsv-guest/libg3d.git -b debian/sid ...@@ -8,7 +8,7 @@ Vcs-Git: https://salsa.debian.org/ecsv-guest/libg3d.git -b debian/sid
Vcs-Browser: https://salsa.debian.org/ecsv-guest/libg3d Vcs-Browser: https://salsa.debian.org/ecsv-guest/libg3d
Build-Depends: Build-Depends:
automake, automake,
debhelper (>= 12), debhelper-compat (= 12),
dpkg-dev (>= 1.16.1.1), dpkg-dev (>= 1.16.1.1),
flex, flex,
gtk-doc-tools, gtk-doc-tools,
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment